[<text>
<title>sound warehouse &lt;swhi&gt; same-store sales slip</title>
<dateline>    dallas, march 6 - </dateline>sound warehouse inc said revenues for the
five weeks ended march one were up 27 pct to 15.0 mln dlrs from
11.9 mln dlrs a year before, with same-store revenues off one
pct.
    it said revenues for the third quarter were up 24 pct to
48.0 mln dlrs from 38.7 mln dlrs a year before, with same-store
revenues off one pct, and nine month revenues were up 21 pct to
116.8 mln dlrs from 96.4 mln dlrs, with same-store revenues up
three pct.
 reuter
</text>]